header {
	position: fixed;
	top: 0px;
	width: 100%;
	background: transparent;
	border: 1px solid transparent;
	background: transparent;
	z-index: 1000;
}

.animacion-header-entrada {
	animation-duration: 1s;
	animation-name: headerEntrada;
	animation-fill-mode: forwards
}
@keyframes headerEntrada {
	to {
		background: #306d9f;
		border: 1px solid #245379;
	}
}

.animacion-header-salida {
	animation-duration: 1s;
	animation-name: headerSalida;
	animation-fill-mode: forwards;
}
@keyframes headerSalida {
	from {
		background: #306d9f;
		border: 1px solid #245379;
	}
	to {
		background: transparent;
		border: 1px solid transparent;
	}
}


.gris-tenue {
	background: #f8f8f8;
}
.white {
	background: #fff;
}

body {
	overflow-x: hidden;
}

.hide {
	display: none !important;
}

.bienvenida-text{
	text-transform: uppercase;
	font-size: 70px;
	font-weight: bold;
}

.bienvenida {
	background-image: url('../img/work-731198_1920.jpg');
	width: 100%;
	height: 600px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.col-center {
	margin-right: auto;
	margin-left: auto;
}

.title-pcgil {
	color: #fff;
	font-weight: bold;
	position: absolute;
	margin-top: 14px;
	margin-left: 10px;
	font-size: 17px;
}

.menu-lista {
	display: flex;
	float: right;
	flex-direction: row;
	margin-bottom: 0px;
}
.menu-lista li {
	list-style: none;
   margin-left: 10px;
   margin-right: 10px;
   line-height: 3;
}
.menu-lista li a {
	color: #fff;
	font-weight: 100;
}

.menu-lista li a:hover {
	color: #ccc;
}

.searh-menu {
	float: right;
}

.right {
	float: right;
}
.center {
	text-align: center;
}

.input-group input {
	border-top-left-radius: 0.50rem;
	border-bottom-left-radius: 0.50rem;
	background: rgba(255, 255, 255, 0.5);
	z-index: 10;
}
.input-group .btn {
	color: #777;
	border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.5);
}
.carousel-inner {
	background: #f8f8f8;
}
.imagen-flayer {
	background-repeat: no-repeat, repeat;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 500px;
}

.img-soft {
	width: 100%;
	text-align: center;
	color: #777;
	margin-left: auto;
	margin-right: auto;
	float: left;
}
.img-soft img {
	height: 100px;
}
.img-soft p {
	font-size: 12px;
	font-weight: 100;
}

.productos-compu {
	padding: 10px;
}
.productos-compu img{
	width: 100%;
}

.promociones {
	background: #306d9f;
	padding: 30px 0px;
}

.white-text {
	color: white !important;
}

.card-promo {
	position: relative;
	margin: 0.5rem 0 1rem 0;
	background-color: #fff;
	transition: box-shadow .25s;
	border-radius: 2px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.card-promo .card-content {
	padding: 20px;
	border-radius: 0 0 2px 2px;
}

.card-imagen img {
	width: 100%;
}

.row-content {
	/*margin-top: 100px;*/
	padding-top: 100px;
	/*margin-bottom: 100px;*/
	padding-bottom: 100px;
}

.card-s {
	border: 1px solid #ccc;
	position: relative;
	margin: 0.5rem 0 1rem 0;
	background-color: #fff;
	transition: box-shadow .25s;
	border-radius: 5px;
	padding: 20px;
}

footer {
	background: #333;
}

.fa-icons {
	text-align: center;
}

.footer-bottom {
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}

.text-footer {
	color: #b3b3b3; line-height: 1.4rem; font-size: 14px
}

.text-footer .small {
	font-size: 12px;
}


.cursor {
	cursor: pointer;
}

.search_form input {
	height: 30px;
	border-radius: 10px;
	border: none;
	width: 10px;
	font-size: 13px;
	padding: 0px 15px;
}

.search_form input:focus {
	outline: none;
}


.animacion-search-entrada {
	animation-duration: 1s;
	animation-name: searchEntrada;
	animation-fill-mode: forwards;
}
@keyframes searchEntrada {
	to {
		width: 250px;
	}
}


.background-menu {
	position: fixed;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.menu-small {
	position: fixed;
	background: white;
	width: 300px;
	height: 100%;
	margin-left: -300px;
	z-index: 1001;
}

.open-menu {
	animation-name: openMenu;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
@keyframes openMenu {
	/*from {
		margin-left: -300px;
	}*/
	to {
		margin-left: 0px;
	}
}
.close-menu {
	animation-name: closeMenu;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
@keyframes closeMenu {
	/*from {
		margin-left: 0px;
	}*/
	to {
		margin-left: -300px;
	}
}

.menu-small ul {
	outline-style: none;
	margin-left: -40px;
}
.menu-small ul li {
	padding: 20px 30px;
}
.menu-small ul li a {
	color: #5f5f5f !important;
   font-weight: bold;
}
.menu-small .search {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.menu-small .search input {
	width: 100%;
	padding: 10px 0px;
	border:none;
}
.menu-small .search input:focus {
	outline: none;
}

.menu-small .logo-pre {
	background: #3c7fb5;
	padding: 30px;
}
.menu-small .logo-pre img {
	width: 100px;
	margin-left: 120px;
	left: -50px;
	position: relative;
}
.menu-small .logo-pre p {
	margin-top: 20px;
	color: white;
	text-align: center;
	font-weight: bold;
}


.not-large {
	display: none;
}
/* diseño para pantallas pequeñas */
@media (max-width: 576px) {
	#row_bienvenida h1 {
		font-size: 25px;
	}
	#row_bienvenida p {
		font-weight: 15px;
	}
	.menu-lista .not-small {
		display: none;
	}
	.menu-lista {
		margin-right: 15px;
	}
	.not-large {
		display: block;
	}
}